[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GCC version change / C++ ABI change

Thiemo Seufer <ths@networkno.de> writes:

> Junichi Uekawa wrote:
>> Hi,
>> > This week, we will change the GCC default versions from 3.3 to 4.0
>> Would it break kernel 2.4 builds somehow ?
>> I've not been quite following; but the thread almost a month ago
>> seems to indicate thus:
>> http://www.kerneltraffic.org/kernel-traffic/kt20050701_316.html#7
> Quite likely, yes. 2.4 Kernels would need to Build-Dep on 3.4.

But the current versions of 2.4 doesn't get fixed yet?

        O T A V I O    S A L V A D O R
 E-mail: otavio@debian.org      UIN: 5906116
 GNU/Linux User: 239058     GPG ID: 49A5F855
 Home Page: http://www.freedom.ind.br/otavio
"Microsoft gives you Windows ... Linux gives
 you the whole house."

Reply to: